#wb_header { background: #000000 none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 1140px; padding: 0 0 50px 0; }
#wb_main { height: 1140px; }
#wb_footer { background: #000000 none repeat scroll left top; height: 109px; }
#wb_footer { height: 109px; }
body { background: #6e6e6e url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1778px; }
.root { width: 992px; height: 1778px; overflow: visible; }
#wb_element_instance37 { left: 470px; top: 30px; min-width: 510px; width: 510px; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance37 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: right; }
#wb_element_instance37 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance37 li { margin: 0px 0px 0px 0px; }
#wb_element_instance37 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance37 li:hover > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #fad87b; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #fad97d; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance38 { left: 54px; top: 23px; min-width: 380px; width: 380px; min-height: 40px; height: 40px; display: block; z-index: 451; }
#wb_element_instance38 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: left; }
#wb_element_instance38 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance38 li { margin: 0px 0px 0px 0px; }
#wb_element_instance38 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance38 li:hover > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #fad87b; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #fad97d; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance39 { left: 15px; top: 8px; min-width: 340px; width: 340px; min-height: 85px; height: 85px; display: block; z-index: 446; }
#wb_element_instance39 img { width: 340px; height: 85px; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { left: 745px; top: 30px; min-width: 240px; width: 240px; min-height: 27px; height: 27px; display: block; z-index: 417; }
#wb_element_instance41 { left: 614px; top: 32px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; z-index: 140; }
#wb_element_instance41 img { width: 320px; height: 180px; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { left: 25px; top: 20px; min-width: 940px; width: 940px; min-height: 1120px; height: 1120px; display: block; z-index: 104; }
#wb_element_instance42 img { width: 940px; height: 1120px; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { left: 0px; top: 1160px; display: block; z-index: 9000; }
#wb_element_instance44 { left: 0px; top: 83px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1140px; }
	#wb_footer { height: 109px; }
	body, .wb_sbg { min-width: 992px; min-height: 1399px; }
	.root { width: 992px; height: 1399px; overflow: visible; }
	#wb_element_instance37 { left: 470px; top: 30px; min-width: 510px; width: 510px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 { left: 54px; top: 23px; min-width: 380px; width: 380px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance39 { left: 15px; top: 8px; min-width: 340px; width: 340px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance39 img { width: 340px; height: 85px; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 745px; top: 30px; min-width: 240px; width: 240px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance41 { left: 614px; top: 32px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance41 img { width: 320px; height: 180px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 25px; top: 20px; min-width: 940px; width: 940px; min-height: 1120px; height: 1120px; display: block; }
	#wb_element_instance42 img { width: 940px; height: 1120px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1140px; }
	#wb_footer { height: 109px; }
	body, .wb_sbg { min-width: 992px; min-height: 1399px; }
	.root { width: 992px; height: 1399px; overflow: visible; }
	#wb_element_instance37 { left: 470px; top: 30px; min-width: 510px; width: 510px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 { left: 54px; top: 23px; min-width: 380px; width: 380px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance39 { left: 15px; top: 8px; min-width: 340px; width: 340px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance39 img { width: 340px; height: 85px; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 745px; top: 30px; min-width: 240px; width: 240px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance41 { left: 614px; top: 32px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance41 img { width: 320px; height: 180px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 25px; top: 20px; min-width: 940px; width: 940px; min-height: 1120px; height: 1120px; display: block; }
	#wb_element_instance42 img { width: 940px; height: 1120px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1140px; }
	#wb_footer { height: 109px; }
	body, .wb_sbg { min-width: 992px; min-height: 1399px; }
	.root { width: 992px; height: 1399px; overflow: visible; }
	#wb_element_instance37 { left: 470px; top: 30px; min-width: 510px; width: 510px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 { left: 54px; top: 23px; min-width: 380px; width: 380px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance39 { left: 15px; top: 8px; min-width: 340px; width: 340px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance39 img { width: 340px; height: 85px; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 745px; top: 30px; min-width: 240px; width: 240px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance41 { left: 614px; top: 32px; min-width: 320px; width: 320px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance41 img { width: 320px; height: 180px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 25px; top: 20px; min-width: 940px; width: 940px; min-height: 1120px; height: 1120px; display: block; }
	#wb_element_instance42 img { width: 940px; height: 1120px; position: static; left: 0px; top: 0px; }
}
